Subject: bug#30321: 25.3; Melpa ox- packages listed as incompatible

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 03 Feb 2018 15:08:07 +0100

Hello,

Glenn Morris <[email-masked]> writes:

> Version: 26.1
>
> Glenn Morris wrote:
>
>> I would guess this is because Org is not recognized as a built-in
>> package (see https://debbugs.gnu.org/30310),
>
> This is now fixed for the next release of Emacs.

Thank you.

>> and no longer available from any of the standard elpas.
>
> If it's no longer to be on elpa.gnu.org, I guess you will have to add
> https://orgmode.org/elpa to your packages-archives.

Note that there is no intent to remove Org from GNU ELPA. Alas, at the
moment, I have no clue (apart the fact we changed servers and moved to
https) about why Org disappeared.

Regards,

-- 
Nicolas Goaziou